# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_02.GenericAccountIdentificationSEPA

Packages that use GenericAccountIdentificationSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_02

## Uses of GenericAccountIdentificationSEPA in org.kapott.hbci.sepa.jaxb.pain_008_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_02 declared as GenericAccountIdentificationSEPA
Modifier and Type
Field
Description
`protected GenericAccountIdentificationSEPA`
AccountIdentificationSEPAMandate.`othr`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_02 that return GenericAccountIdentificationSEPA
Modifier and Type
Method
Description
`GenericAccountIdentificationSEPA`
ObjectFactory.`createGenericAccountIdentificationSEPA()`
Create an instance of `GenericAccountIdentificationSEPA`
`GenericAccountIdentificationSEPA`
AccountIdentificationSEPAMandate.`getOthr()`
Gets the value of the othr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_02 with parameters of type GenericAccountIdentificationSEPA
Modifier and Type
Method
Description
`void`
AccountIdentificationSEPAMandate.`setOthr(GenericAccountIdentificationSEPA value)`
Sets the value of the othr property.